<bugID>1058717<Summary>[e10s] Paste context menu is missing on &lt;textarea&gt;</Summary><Description>Steps To Reproduce:
1. Open https://dev.mozilla.jp/2014/08/firefox-32-addon-compatibility/
2. Scroll to the bottom
3. Copy any text
4. Attempt to paste clipboard text using context menu into &lt;textaea&gt;
   ---- no paste command</Description></bugID>